» Ubuntu » Balíky

Error

two or more packages specified (libsm-dev quantal)